Problem with Javadoc editor plugin

I download the Javadoc editor plugin. It's seems that the file was successfully downloaded. But after I restart the IDEA, I could not find it in anywhere. Who can tell me what's the problem?

2 comments
Comment actions Permalink

Hello lerry,

l> I download the Javadoc editor plugin. It's seems that the file was
l> successfully downloaded. But after I restart the IDEA, I could not
l> find it in anywhere. Who can tell me what's the problem?

On what version of IDEA did you try to use it? The plugin was created for
old versions of IDEA and is not compatible with IDEA 4.5 or 5.0.

--
Dmitry Jemerov
Software Developer
JetBrains, Inc.
http://www.jetbrains.com
"Develop with pleasure!"


0
Comment actions Permalink

oh, i know. thanks a lot!

is there any new version of plugin like that could compatible with IDEA 4.5 or above?

i mean could provide the function similar to the Javadoc Editor in Netbeans 4.0?

0

Please sign in to leave a comment.